options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = false,
		["enableHMDMask"] = true,
		["handOffsetX"] = 0,
		["handOffsetY"] = 0,
		["handOffsetZ"] = 0,
		["hand_controllers"] = true,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_joint_throttle"] = false,
		["hand_controllers_type"] = 0,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["pointer_use_type"] = 0,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "native",
		["birds"] = 100,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["gWarmUp"] = false,
		["geffect"] = "realistic",
		["heading_units"] = 1,
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["improvedSpottingDot"] = true,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "metric",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["AA"] = "OFF",
		["BlurFlatShadows"] = 1,
		["ColorGradingLUT"] = 0,
		["DLSS_PerfQuality"] = 1,
		["DOF"] = 0,
		["LODmult"] = 1,
		["LensEffects"] = 3,
		["MSAA"] = 1,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["SSS"] = 1,
		["Scaling"] = 0.66,
		["ScreenshotExt"] = "jpg",
		["Sharpening"] = 0,
		["Upscaling"] = "OFF",
		["anisotropy"] = 3,
		["aspect"] = 1.7777777777778,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 1,
		["civTraffic"] = "medium",
		["clouds"] = 3,
		["clutterMaxDistance"] = 1500,
		["cockpitGI"] = 1,
		["defaultFOV"] = 78,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 1440,
		["lights"] = 2,
		["maxFPS"] = 180,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["motionBlurAmount"] = 1,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 99400,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["secondaryShadows"] = 1,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = false,
		["terrainTextures"] = "min",
		["textures"] = 1,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["water"] = 2,
		["width"] = 2560,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long Decimal",
		["Datum"] = 1,
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = false,
		["backupTime"] = 5,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
			["throttleSlewMaverick"] = 5,
			["throttleSlewTGP"] = 5,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["fingerIndexBentLeft"] = "0",
			["fingerIndexBentRight"] = "0",
			["fingerIndexStraightLeft"] = "1000",
			["fingerIndexStraightRight"] = "1000",
			["fingerMiddleBentLeft"] = "0",
			["fingerMiddleBentRight"] = "0",
			["fingerMiddleStraightLeft"] = "1000",
			["fingerMiddleStraightRight"] = "1000",
			["fingerPinkyBentLeft"] = "0",
			["fingerPinkyBentRight"] = "0",
			["fingerPinkyStraightLeft"] = "1000",
			["fingerPinkyStraightRight"] = "1000",
			["fingerRingBentLeft"] = "0",
			["fingerRingBentRight"] = "0",
			["fingerRingStraightLeft"] = "1000",
			["fingerRingStraightRight"] = "1000",
			["fingerThumbBentLeft"] = "0",
			["fingerThumbBentRight"] = "0",
			["fingerThumbStraightLeft"] = "1000",
			["fingerThumbStraightRight"] = "1000",
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["gloveOffsetX_Left"] = 0,
			["gloveOffsetX_Right"] = 0,
			["gloveOffsetY_Left"] = 0,
			["gloveOffsetY_Right"] = 0,
			["gloveOffsetZ_Left"] = 0,
			["gloveOffsetZ_Right"] = 0,
			["gloveRotationPitch_Left"] = 0,
			["gloveRotationPitch_Right"] = 0,
			["gloveRotationRoll_Left"] = 0,
			["gloveRotationRoll_Right"] = 0,
			["gloveRotationYaw_Left"] = 0,
			["gloveRotationYaw_Right"] = 0,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["trackerHMDnameLeft"] = "DISABLE",
			["trackerHMDnameRight"] = "DISABLE",
			["useBending"] = false,
			["useHMDControl"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "aged",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["Hercules"] = {
			["NWS_Coupled_Separate_Input_Device"] = false,
		},
		["RedK0d Clickable"] = {
			["A10a_enabled"] = true,
			["F15c_enabled"] = true,
			["F15c_extended"] = 0,
			["J11a_enabled"] = true,
			["Mig29a_enabled"] = true,
			["Mig29g_enabled"] = true,
			["Mig29s_enabled"] = true,
			["Su25_enabled"] = true,
			["Su25t_enabled"] = true,
			["Su27_enabled"] = true,
			["Su33_enabled"] = true,
			["Version"] = "v1.1.1e-beta",
			["dontuseit"] = false,
			["useit"] = true,
		},
		["SEM"] = {
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewExportPath"] = "",
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewPlaybackDelay"] = 600,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UltraLeap"] = {
			["enable"] = false,
			["handOffsetX"] = 0,
			["handOffsetY"] = 0,
			["handOffsetZ"] = 0,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 40,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["use_turn_servers"] = true,
		["voiceChatInSensitivity"] = -50,
		["voiceChatInVolume"] = 50,
		["voice_chat"] = true,
		["voice_chat_input"] = "",
		["voice_chat_output"] = "",
		["volume"] = 40,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
